footer {
    margin-left: 10vw;
    margin-right: 10vw;
    padding-bottom: 5rem;
    position: relative;
}

footer img {
    position: absolute;
    height: 10vw;
    width: 10vw;
    z-index: -10;
    left: -5vw;
    top: -4vw
}

footer h2 {
    font-size: 35px;
    margin-top: 6vw;
    margin-bottom: 6vw;
}

footer .content {
    display: flex;
}

footer .content > div {
    flex: 1;
}

footer .content h4, footer .content h5 {
    margin-top: 0;
    margin-bottom: 0;
}

footer .content h4 {
    font-size: 50px;
}

footer .content h5 {
    font-size: 35px;
    font-weight: normal;
}

footer .content p {
    font-size: 25px;
    font-weight: lighter;
}

@media screen and (max-width: 700px) {
    footer .content h4 {
        font-size: 34px;
    }

    footer .content h5 {
        font-size: 25px;
        font-weight: normal;
    }

    footer .content {
        flex-direction: column;
    }

}

@media screen and (max-width: 450px) {
    footer {
        padding-bottom: 0;
    }

    footer img {
        height: 16vw;
        width: 16vw;
        left: -7vw;
        top: -6vw
    }

    footer .content {
        flex-direction: column;
    }
}